New Search

Windows Remote Code Execution Vulnerability - CVE-2020-1300

oval:org.cisecurity:def:7752

A remote code execution vulnerability exists when Microsoft Windows fails to properly handle cabinet files. To exploit the vulnerability an attacker would have to convince a user to either open a specially crafted cabinet file or spoof a network printer and trick a user into installing a malicious cabinet file disguised as a printer driver. The update addresses the vulnerability by correcting how Windows handles cabinet files.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 10
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2016
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2020-1300
  • MSRC-CVE-2020-1300
  • KB4561669
  • KB4561645
  • KB4561674
  • KB4561673
  • KB4561649
  • KB4561616
  • KB4561602
  • KB4561621
  • KB4561608
  • KB4560960
Product(s):